
DeadDrop - Feature #74

Open Video content on a seperate tab

11/07/2023 08:03 AM - Sancho Fock

Status: New Start date: 03/20/2024

Priority: Normal Due date: 03/26/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 16:00 hours

Target version: 0.7x   

Description

create a new tab and play videos there

Related issues:

Follows Feature #73: Open Pictures in seperate Tab New 03/18/2024 03/19/2024

Precedes Feature #77: Open Attachments in external applications New 03/27/2024 03/28/2024

History

#1 - 11/09/2023 11:03 PM - Sancho Fock

- Target version changed from open to 0.7x

#2 - 11/09/2023 11:11 PM - Sancho Fock

- Due date set to 02/02/2024

- Start date changed from 11/07/2023 to 02/02/2024

- Follows Feature #73: Open Pictures in seperate Tab added

#3 - 11/09/2023 11:12 PM - Sancho Fock

- Precedes Feature #77: Open Attachments in external applications added

#4 - 11/09/2023 11:16 PM - Sancho Fock

- Due date changed from 02/05/2024 to 02/06/2024

- Start date changed from 02/05/2024 to 02/06/2024

#5 - 11/09/2023 11:17 PM - Sancho Fock

- Due date changed from 02/06/2024 to 02/10/2024
